/*VỊ TRÍ*/
.section-location-sg__bottom { display: flex; align-items: center;}
.section-location-sg__bottom .wrap-img { width: 65%; }
.section-location-sg__bottom .wrap-img img { width: 100%; }
.section-location-sg__bottom .lkv { width: 35%; padding: 30px;}
.section-location-sg__list { padding-left: 0; list-style: none; margin-bottom: 0;}
.section-location-sg__list-item { display: flex; align-items: center; padding-bottom: 15px; margin-bottom: 20px; border-bottom: 1px dashed rgba(255,255,255,0.5);}
.section-location-sg__list-item:last-child { margin-bottom: 0; }
.section-location-sg__list-item .time { padding-right: 20px; line-height: 1;}

@media screen and (max-width: 991px){ /* 768 */ 

    .section-location-sg__bottom { flex-wrap: wrap; }
    .section-location-sg__bottom .wrap-img { width: 100%; }
    .section-location-sg__bottom .lkv { width: 100%; padding: 30px 30px 0 30px;}
}

@media screen and (max-width: 767px){ /* 640 */
    .section-location-sg__bottom .lkv { padding: 30px 15px 0 15px }
}
